/**
 * 员工状态
 *
 * @export
 * @interface HREmpState
 */
export interface HREmpState {

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HREmpState
     */
    createman?: any;

    /**
     * 员工状态标识
     *
     * @returns {*}
     * @memberof HREmpState
     */
    hrempstateid?: any;

    /**
     * 员工状态名称
     *
     * @returns {*}
     * @memberof HREmpState
     */
    hrempstatename?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HREmpState
     */
    updateman?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HREmpState
     */
    updatedate?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HREmpState
     */
    createdate?: any;

    /**
     * 在岗状态
     *
     * @returns {*}
     * @memberof HREmpState
     */
    jobstate?: any;

    /**
     * 排序号
     *
     * @returns {*}
     * @memberof HREmpState
     */
    showorder?: any;

    /**
     * 状态编码
     *
     * @returns {*}
     * @memberof HREmpState
     */
    statecode?: any;
}