/**
 * 语言能力
 *
 * @export
 * @interface HRLanguageAbility
 */
export interface HRLanguageAbility {

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HRLanguageAbility
     */
    updateman?: any;

    /**
     * 语言能力标识
     *
     * @returns {*}
     * @memberof HRLanguageAbility
     */
    hrlanguageabilityid?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HRLanguageAbility
     */
    createdate?: any;

    /**
     * 语言能力名称
     *
     * @returns {*}
     * @memberof HRLanguageAbility
     */
    hrlanguageabilityname?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HRLanguageAbility
     */
    createman?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HRLanguageAbility
     */
    updatedate?: any;

    /**
     * 员工标识
     *
     * @returns {*}
     * @memberof HRLanguageAbility
     */
    hremployeeid?: any;

    /**
     * 员工姓名
     *
     * @returns {*}
     * @memberof HRLanguageAbility
     */
    hremployeename?: any;

    /**
     * 附件
     *
     * @returns {*}
     * @memberof HRLanguageAbility
     */
    attachment?: any;

    /**
     * 语种
     *
     * @returns {*}
     * @memberof HRLanguageAbility
     */
    languagetype?: any;

    /**
     * 外语等级
     *
     * @returns {*}
     * @memberof HRLanguageAbility
     */
    languagelevel?: any;

    /**
     * 获取时间
     *
     * @returns {*}
     * @memberof HRLanguageAbility
     */
    languagetime?: any;
}